---
name: nemo-user-guide
channels:
  - conda-forge

dependencies:
  # Multi language support:
  - python>=3.8
  - sphinx
  - sphinxcontrib-bibtex 
  - sphinx_rtd_theme
  - pip
  # regular pip packages
  - pip:
    - sphinxext-remoteliteralinclude
